# Maintainer: Future Linux Team <future_linux@163.com>

pkgname=python-setuptools
pkgver=62.6.0
pkgrel=1
pkgdesc="Easily download, build, install, upgrade, and uninstall Python packages"
arch=('x86_64')
url="https://pypi.org/project/setuptools/"
license=('PSF')
groups=('base')
depends=('python')
source=(https://github.com/pypa/setuptools/archive/v${pkgver}/${pkgname#*-}-${pkgver}.tar.gz)
sha256sums=(0aaba0bca05d4ab3dfe45f094693571e99bfc34b8c39c66494b5dabc4882cb47)

build() {
	cd ${pkgname#*-}-${pkgver}

	python3 setup.py build
}

package() {
	cd ${pkgname#*-}-${pkgver}

	python3 setup.py install --prefix=/usr --root=${pkgdir} --optimize=1 --skip-build
}
